//
// Base/Main Entry Article
// ======================================================

.entry {
    margin-bottom: 40px;

    @media only screen and (min-width: $desktop) {
        margin-bottom: 60px;
    }
}